db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rodrigo Lemos (JIRA)" <j...@apache.org>
Subject [jira] Commented: (DERBY-4656) The same issue like in 4192 -> "The chosen operation is not currently available"
Date Mon, 13 Dec 2010 20:09:01 GMT

    [ https://issues.apache.org/jira/browse/DERBY-4656?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12971008#action_12971008
] 

Rodrigo Lemos commented on DERBY-4656:
--------------------------------------

Sadly, derby plugins were compiled with Java 6. Please check if you are running under Java
1.5.

> The same issue like in 4192 -> "The chosen operation is not currently available"
> --------------------------------------------------------------------------------
>
>                 Key: DERBY-4656
>                 URL: https://issues.apache.org/jira/browse/DERBY-4656
>             Project: Derby
>          Issue Type: Sub-task
>          Components: Eclipse Plug-in
>    Affects Versions: 10.5.3.0
>         Environment: Eclipse Java EE IDE for Web Developers.  Build id: 20100218-1602
>            Reporter: Rumen Traykov
>
> The same issue like in 4194 and version 10.5.1.0. I cannot add apache derby nature to
my project.
> "The chosen operation is not currently available"

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message